This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 443234 - X Server Crash with Firefox 3 Beta 5
X Server Crash with Firefox 3 Beta 5
Status: CLOSED DUPLICATE of bug 455209
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
8
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-19 10:36 EDT by Ví­ctor Daniel
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-15 12:46:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Current "/etc/X11/xorg.conf" file (1.04 KB, text/plain)
2008-05-01 13:58 EDT, Ví­ctor Daniel
no flags Details
Default "/etc/X11/xorg.conf" created in the fedora instalation process. (631 bytes, text/plain)
2008-05-01 14:01 EDT, Ví­ctor Daniel
no flags Details

  None (edit)
Description Ví­ctor Daniel 2008-04-19 10:36:01 EDT
Description of problem:
X Server Crash with Firefox 3 Beta 5

Version-Release number of selected component (if applicable):
xorg-x11-util-macros-1.1.5-1.fc7
xorg-x11-drv-vesa-1.3.0-10.fc8
xorg-x11-drv-ark-0.6.0-6.fc8
xorg-x11-drv-fpit-1.1.0-4.fc8
xorg-x11-drv-cirrus-1.1.0-5.fc8
xorg-x11-drv-mutouch-1.1.0-5.fc8
xorg-x11-xdm-1.1.6-2.fc8
xorg-x11-font-utils-7.2-2.fc8
xorg-x11-drv-aiptek-1.0.1-5.fc8
xorg-x11-drv-acecad-1.1.0-5.fc8
xorg-x11-drv-digitaledge-1.1.0-4.fc8
------------------------------------
xorg-x11-server-Xorg-1.3.0.0-44.fc8
------------------------------------
xorg-x11-apps-7.3-1.fc8
xorg-x11-fonts-truetype-7.2-3.fc8
xorg-x11-drv-mouse-1.2.3-1.fc8
xorg-x11-drv-i810-2.1.1-7.fc8
xorg-x11-drv-calcomp-1.1.0-4.fc8
xorg-x11-drv-apm-1.1.1-7.fc8
xorg-x11-xkb-utils-7.2-3.fc8
xorg-x11-utils-7.3-1.fc8
xorg-x11-drv-keyboard-1.2.2-2.fc8
xorg-x11-drv-palmax-1.1.0-4.fc8
xorg-x11-drv-avivo-0.0.1-6.fc8
xorg-x11-drv-via-0.2.2-4.fc8
xorg-x11-drivers-7.2-9.fc8
xorg-x11-drv-tek4957-1.1.0-4.fc8
xorg-x11-drv-microtouch-1.1.0-2.fc7
xorg-x11-drv-siliconmotion-1.5.1-3.fc8
xorg-x11-xfs-1.0.5-1.fc8
xorg-x11-twm-1.0.3-1.fc8
xorg-x11-xtrans-devel-1.0.3-5.fc8
xorg-x11-fonts-misc-7.2-3.fc8
xorg-x11-xinit-1.0.7-2.fc8
xorg-x11-fonts-Type1-7.2-3.fc8
xorg-x11-drv-penmount-1.1.0-3.fc7
xorg-x11-drv-rendition-4.1.3-5.fc8
xorg-x11-drv-nsc-2.8.1-4.fc8
xorg-x11-drv-tseng-1.1.0-7.fc8
xorg-x11-drv-s3-0.5.0-5.fc8
xorg-x11-drv-vmmouse-12.4.3-1.fc8
xorg-x11-drv-dummy-0.2.0-5.fc8
xorg-x11-drv-mouse-debuginfo-1.2.3-1.fc8
xorg-x11-drv-void-1.1.1-6.fc8
xorg-x11-drv-magictouch-1.0.0.5-5.fc8
xorg-x11-drv-vmware-10.15.2-1.fc8
xorg-x11-drv-magellan-1.1.0-4.fc8
xorg-x11-drv-savage-2.1.3-1.fc8
xorg-x11-drv-mga-1.4.6.1-6.fc8
xorg-x11-drv-sis-0.9.3-4.fc8
xorg-x11-drv-nv-2.1.6-1.fc8
xorg-x11-xauth-1.0.2-3.fc8
xorg-x11-drv-neomagic-1.1.1-4.fc8
xorg-x11-drv-dmc-1.1.0-3.fc7
xorg-x11-drv-ast-0.81.0-6.fc8
xorg-x11-drv-chips-1.1.1-5.fc8
xorg-x11-drv-jamstudio-1.1.0-4.fc8
xorg-x11-drv-spaceorb-1.1.0-4.fc8
xorg-x11-drv-i740-1.1.0-5.fc8
xorg-x11-drv-summa-1.1.0-4.fc8
xorg-x11-drv-i810-debuginfo-2.1.1-7.fc8
xorg-x11-server-utils-7.3-2.fc8
xorg-x11-server-Xgl-0-0.12.070727git.fc7
xorg-x11-docs-1.3-1.fc7
xorg-x11-fonts-ISO8859-1-100dpi-7.2-3.fc8
xorg-x11-fonts-100dpi-7.2-3.fc8
xorg-x11-drv-i128-1.2.1-1.fc8
xorg-x11-drv-voodoo-1.1.1-1.fc8
xorg-x11-drv-dynapro-1.1.0-3.fc7
xorg-x11-resutils-7.1-4.fc8
xorg-x11-drv-keyboard-debuginfo-1.2.2-2.fc8
xorg-x11-drv-nouveau-2.1.6-1.fc8
xorg-x11-proto-devel-7.3-3.fc8
xorg-x11-drv-evdev-1.1.2-5.fc8
xorg-x11-drv-s3virge-1.9.1-5.fc8
xorg-x11-drv-sisusb-0.8.1-9.fc8
xorg-x11-drv-amd-2.7.7.7-2.fc8
xorg-x11-filesystem-7.1-2.fc6
xorg-x11-drv-trident-1.2.3-6.fc8
xorg-x11-drv-tdfx-1.3.0-6.fc8
xorg-x11-drv-glint-1.1.1-7.fc8
xorg-x11-drv-hyperpen-1.1.0-5.fc8
xorg-x11-drv-fbdev-0.3.1-4.fc8
xorg-x11-drv-ur98-1.1.0-4.fc8
xorg-x11-drv-cyrix-1.1.0-5.fc8
xorg-x11-drv-ati-6.8.0-1.fc8
x11-drv-elographics-1.1.0-4.fc8
xorg-x11-drv-citron-2.2.0-2.fc7
xorg-x11-drv-v4l-0.1.1-8.fc8
xorg-xorg-x11-server-debuginfo-1.3.0.0-44.fc8

How reproducible:


Steps to Reproduce:
1. Open Firefox 3 Beta 5 (~/.local/lib/firefox/firefox)
2. Open http://www.animepaper.net/gallery/wallpapers
3. Wait to page complete load
4. Xorg Crash :(
  
Actual results:
I test this error with 2 xorg.conf files, both have the same problem:

cat /etc/X11/xorg.conf
----------------------
# Xorg configuration created by system-config-display

Section "ServerFlags"
        Option "NoTrapSignals"
EndSection

Section "ServerLayout"
        Identifier     "single head configuration"
        Screen      0  "Screen0" 0 0
        InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "InputDevice"
        Identifier  "Keyboard0"
        Driver      "kbd"
        Option      "XkbModel" "pc105"
        Option      "XkbLayout" "latam"
EndSection

Section "Device"
        Identifier  "Videocard0"
        Driver      "intel"
        Option      "NoDRI"
EndSection

Section "Screen"
        Identifier "Screen0"
        Device     "Videocard0"
        DefaultDepth     16
        SubSection "Display"
                Viewport   0 0
                Depth     16
                Modes     "1024x768" "800x600" "640x480"
        EndSubSection
EndSection

Section "ServerFlags"
        Option  "AIGLX" "off"
        Option  "DisableVidModeExtension"  "on"
EndSection

Section "Extensions"
        Option "Composite" "Disabled"
EndSection
----------
and
----------
# Xorg configuration created by system-config-display

Section "ServerFlags"
        Option "NoTrapSignals"
EndSection

Section "ServerLayout"
        Identifier     "single head configuration"
        Screen      0  "Screen0" 0 0
        InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "InputDevice"
        Identifier  "Keyboard0"
        Driver      "kbd"
        Option      "XkbModel" "pc105"
        Option      "XkbLayout" "latam"
EndSection

Section "Device"
        Identifier  "Videocard0"
        Driver      "intel"
EndSection

Section "Screen"
        Identifier "Screen0"
        Device     "Videocard0"
        DefaultDepth     16
        SubSection "Display"
                Viewport   0 0
                Depth     16
                Modes    "1024x768" "800x600" "640x480"
        EndSubSection
EndSection
----------

This is my back-trace (Option "NoTrapSignals")

Xorg :1 &
~/.local/lib/firefox/firefox &
gdb `which Xorg` core.2317
GNU gdb Red Hat Linux (6.6-45.fc8rh)
Copyright (C) 2006 Free Software Foundation, Inc.
GDB is free software, covered by the GNU General Public License, and you are
welcome to change it and/or distribute copies of it under certain conditions.
Type "show copying" to see the conditions.
There is absolutely no warranty for GDB.  Type "show warranty" for details.
This GDB was configured as "i386-redhat-linux-gnu"...
Using host libthread_db library "/lib/libthread_db.so.1".

warning: Can't read pathname for load map: Input/output error.
Reading symbols from /lib/libdl-2.7.so...Reading symbols from
/usr/lib/debug/lib/libdl-2.7.so.debug...done.
done.
Loaded symbols for /lib/libdl-2.7.so
Reading symbols from /usr/lib/libXfont.so.1.4.1...Reading symbols from
/usr/lib/debug/usr/lib/libXfont.so.1.4.1.debug...done.
done.
Loaded symbols for /usr/lib/libXfont.so.1.4.1
Reading symbols from /usr/lib/libXau.so.6.0.0...Reading symbols from
/usr/lib/debug/usr/lib/libXau.so.6.0.0.debug...done.
done.
Loaded symbols for /usr/lib/libXau.so.6.0.0
Reading symbols from /usr/lib/libfontenc.so.1...done.
Loaded symbols for /usr/lib/libfontenc.so.1
Reading symbols from /usr/lib/libXdmcp.so.6.0.0...Reading symbols from
/usr/lib/debug/usr/lib/libXdmcp.so.6.0.0.debug...done.
done.
Loaded symbols for /usr/lib/libXdmcp.so.6.0.0
Reading symbols from /lib/libselinux.so.1...done.
Loaded symbols for /lib/libselinux.so.1
Reading symbols from /lib/libm-2.7.so...Reading symbols from
/usr/lib/debug/lib/libm-2.7.so.debug...done.
done.
Loaded symbols for /lib/libm-2.7.so
Reading symbols from /lib/libgcc_s.so.1...done.
Loaded symbols for /lib/libgcc_s.so.1
Reading symbols from /lib/libc-2.7.so...Reading symbols from
/usr/lib/debug/lib/libc-2.7.so.debug...done.
done.
Loaded symbols for /lib/libc-2.7.so
Reading symbols from /lib/ld-2.7.so...Reading symbols from
/usr/lib/debug/lib/ld-2.7.so.debug...done.
done.
Loaded symbols for /lib/ld-2.7.so
Reading symbols from /usr/lib/libfreetype.so.6...done.
Loaded symbols for /usr/lib/libfreetype.so.6
Reading symbols from /lib/libz.so.1...done.
Loaded symbols for /lib/libz.so.1
Reading symbols from /usr/lib/xorg/modules/libpcidata.so...Reading symbols from
/usr/lib/debug/usr/lib/xorg/modules/libpcidata.so.debug...done.
done.
Loaded symbols for /usr/lib/xorg/modules/libpcidata.so
Reading symbols from /usr/lib/xorg/modules/extensions/libextmod.so...Reading
symbols from
/usr/lib/debug/usr/lib/xorg/modules/extensions/libextmod.so.debug...done.
done.
Loaded symbols for /usr/lib/xorg/modules/extensions/libextmod.so
Reading symbols from /usr/lib/xorg/modules/extensions/libdbe.so...Reading
symbols from /usr/lib/debug/usr/lib/xorg/modules/extensions/libdbe.so.debug...done.
done.
Loaded symbols for /usr/lib/xorg/modules/extensions/libdbe.so
Reading symbols from /usr/lib/xorg/modules/extensions/libglx.so...Reading
symbols from /usr/lib/debug/usr/lib/xorg/modules/extensions/libglx.so.debug...done.
done.
Loaded symbols for /usr/lib/xorg/modules/extensions/libglx.so
Reading symbols from /usr/lib/xorg/modules/fonts/libfreetype.so...Reading
symbols from /usr/lib/debug/usr/lib/xorg/modules/fonts/libfreetype.so.debug...done.
done.
Loaded symbols for /usr/lib/xorg/modules/fonts/libfreetype.so
Reading symbols from /usr/lib/xorg/modules/fonts/libtype1.so...Reading symbols
from /usr/lib/debug/usr/lib/xorg/modules/fonts/libtype1.so.debug...done.
done.
Loaded symbols for /usr/lib/xorg/modules/fonts/libtype1.so
Reading symbols from /usr/lib/xorg/modules/extensions/librecord.so...Reading
symbols from
/usr/lib/debug/usr/lib/xorg/modules/extensions/librecord.so.debug...done.
done.
Loaded symbols for /usr/lib/xorg/modules/extensions/librecord.so
Reading symbols from /usr/lib/xorg/modules/extensions/libdri.so...Reading
symbols from /usr/lib/debug/usr/lib/xorg/modules/extensions/libdri.so.debug...done.
done.
Loaded symbols for /usr/lib/xorg/modules/extensions/libdri.so
Reading symbols from /usr/lib/libdrm.so.2...done.
Loaded symbols for /usr/lib/libdrm.so.2
Reading symbols from /usr/lib/xorg/modules/drivers/intel_drv.so...Reading
symbols from /usr/lib/debug/usr/lib/xorg/modules/drivers/intel_drv.so.debug...done.
done.
Loaded symbols for /usr/lib/xorg/modules/drivers/intel_drv.so
Reading symbols from /usr/lib/xorg/modules/input/kbd_drv.so...Reading symbols
from /usr/lib/debug/usr/lib/xorg/modules/input/kbd_drv.so.debug...done.
done.
Loaded symbols for /usr/lib/xorg/modules/input/kbd_drv.so
Reading symbols from /usr/lib/xorg/modules/input/mouse_drv.so...Reading symbols
from /usr/lib/debug/usr/lib/xorg/modules/input/mouse_drv.so.debug...done.
done.
Loaded symbols for /usr/lib/xorg/modules/input/mouse_drv.so
Reading symbols from /usr/lib/xorg/modules/libint10.so...Reading symbols from
/usr/lib/debug/usr/lib/xorg/modules/libint10.so.debug...done.
done.
Loaded symbols for /usr/lib/xorg/modules/libint10.so
Reading symbols from /usr/lib/xorg/modules/libvbe.so...Reading symbols from
/usr/lib/debug/usr/lib/xorg/modules/libvbe.so.debug...done.
done.
Loaded symbols for /usr/lib/xorg/modules/libvbe.so
Reading symbols from /usr/lib/xorg/modules/libvgahw.so...Reading symbols from
/usr/lib/debug/usr/lib/xorg/modules/libvgahw.so.debug...done.
done.
Loaded symbols for /usr/lib/xorg/modules/libvgahw.so
Reading symbols from /usr/lib/xorg/modules/drivers/sil164.so...Reading symbols
from /usr/lib/debug/usr/lib/xorg/modules/drivers/sil164.so.debug...done.
done.
Loaded symbols for /usr/lib/xorg/modules/drivers/sil164.so
Reading symbols from /usr/lib/xorg/modules/drivers/ch7xxx.so...Reading symbols
from /usr/lib/debug/usr/lib/xorg/modules/drivers/ch7xxx.so.debug...done.
done.
Loaded symbols for /usr/lib/xorg/modules/drivers/ch7xxx.so
Reading symbols from /usr/lib/xorg/modules/drivers/ivch.so...Reading symbols
from /usr/lib/debug/usr/lib/xorg/modules/drivers/ivch.so.debug...done.
done.
Loaded symbols for /usr/lib/xorg/modules/drivers/ivch.so
Reading symbols from /usr/lib/xorg/modules/drivers/tfp410.so...Reading symbols
from /usr/lib/debug/usr/lib/xorg/modules/drivers/tfp410.so.debug...done.
done.
Loaded symbols for /usr/lib/xorg/modules/drivers/tfp410.so
Reading symbols from /usr/lib/xorg/modules/libfb.so...Reading symbols from
/usr/lib/debug/usr/lib/xorg/modules/libfb.so.debug...done.
done.
Loaded symbols for /usr/lib/xorg/modules/libfb.so
Reading symbols from /usr/lib/xorg/modules/libxaa.so...Reading symbols from
/usr/lib/debug/usr/lib/xorg/modules/libxaa.so.debug...done.
done.
Loaded symbols for /usr/lib/xorg/modules/libxaa.so
Reading symbols from /usr/lib/xorg/modules/extensions/libGLcore.so...Reading
symbols from
/usr/lib/debug/usr/lib/xorg/modules/extensions/libGLcore.so.debug...done.
done.
Loaded symbols for /usr/lib/xorg/modules/extensions/libGLcore.so
Core was generated by `Xorg :1'.
Program terminated with signal 6, Aborted.
#0  0x00110402 in __kernel_vsyscall ()
(gdb) bt f

#0  0x00110402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x00806690 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
        resultvar = <value optimized out>
        pid = 9641972
        selftid = 2317
#2  0x00807f91 in abort () at abort.c:88
        act = {__sigaction_handler = {sa_handler = 0, sa_sigaction = 0}, sa_mask
= {__val = {136460256, 9049027, 9641972, 8651892, 3217287248, 8234584,
134626983, 146049320, 3217287264, 8234584, 
      134616165, 0, 8676033, 1, 252833149, 0, 0, 9641972, 1, 1, 360, 48,
9468220, 4294967295, 0, 35, 146049391, 35, 8657729, 0, 0, 8657729}}, sa_flags =
0, sa_restorer = 0x80c1e5b <xf86SetDGAMode+11>}
        sigs = {__val = {32, 0 <repeats 31 times>}}
#3  0x080a1455 in ddxGiveUp () at xf86Init.c:1234
        i = <value optimized out>
#4  0x081c3f13 in AbortServer () at log.c:407
No locals.
#5  0x081c44e6 in FatalError (f=0x81cf268 "Caught signal %d.  Server
aborting\n") at log.c:553
        args = 0xbfc3e8e4 "\v"
        beenhere = 1
#6  0x080c3000 in xf86SigHandler (signo=11) at xf86Events.c:1460
No locals.
#7  <signal handler called>
No symbol table info available.
#8  0x0036217f in fbRasterizeEdges (buf=0x8cbb518, bpp=8, width=920, stride=230,
l=0xbfc3ed74, r=0xbfc3ed4c, t=-2147481464, b=325494) at fbedge.c:171
No locals.
#9  0x0035aa0f in fbRasterizeTrapezoid (pPicture=0x8c762c8, trap=0xafd77048,
x_off=<value optimized out>, y_off=0) at fbtrap.c:143
        _pPix = <value optimized out>
        bpp = 8
        height = <value optimized out>
        pxoff = 0
        pyoff = <value optimized out>
        y_off_fixed = <value optimized out>
        l = {x = 0, e = 0, stepx = 0, signdx = 1, dy = 0, dx = 0, stepx_small =
0, stepx_big = 0, dx_small = 0, dx_big = 0}
        r = {x = 60293120, e = 0, stepx = 0, signdx = 1, dy = 0, dx = 0,
stepx_small = 0, stepx_big = 0, dx_small = 0, dx_big = 0}
        t = -2147481464
        b = 325494
#10 0x08159bca in miTrapezoids (op=12 '\f', pSrc=0x8cd9100, pDst=0x8cd9200,
maskFormat=<value optimized out>, xSrc=4, ySrc=0, ntrap=8, traps=0xafd77070) at
mitrap.c:170
        pPicture = (PicturePtr) 0x8c762c8
        bounds = {x1 = 0, y1 = 0, x2 = 920, y2 = 5}
        pScreen = (ScreenPtr) 0x8b86cb8
        ps = (PictureScreenPtr) 0x8b874c8
#11 0x08177c54 in cwTrapezoids (op=12 '\f', pSrcPicture=0x8cd9100,
pDstPicture=0x8cd9200, maskFormat=0x8b87f38, xSrc=4, ySrc=0, ntrap=17,
traps=0xafd76ee0) at cw_render.c:365
        ps = (PictureScreenPtr) 0x8b874c8
        pCwScreen = (cwScreenPtr) 0x8b886d8
        src_picture_x_off = 0
        src_picture_y_off = 0
        pBackingSrcPicture = (PicturePtr) 0x8cd9100
        dst_picture_x_off = 0
        dst_picture_y_off = 0
        pBackingDstPicture = (PicturePtr) 0x8cd9200
        i = 0
#12 0x0815aba3 in CompositeTrapezoids (op=12 '\f', pSrc=0x8cd9100,
pDst=0x8cd9200, maskFormat=0x8b87f38, xSrc=4, ySrc=0, ntrap=17,
traps=0xafd76ee0) at picture.c:1854
        ps = (PictureScreenPtr) 0x8b874c8
#13 0x081612b4 in ProcRenderTrapezoids (client=0x8c52df8) at render.c:818
        pFormat = (PictFormatPtr) 0x8b87f38
#14 0x0815dad5 in ProcRenderDispatch (client=0x6ffb518) at render.c:1999
No locals.
#15 0x08150d3e in XaceCatchExtProc (client=0x8c52df8) at xace.c:299
        major = 153
        ext = <value optimized out>
#16 0x0808881a in Dispatch () at dispatch.c:457
        result = <value optimized out>
        client = (ClientPtr) 0x8c52df8
        nready = 0
        start_tick = 4520
#17 0x0807054a in main (argc=2, argv=0xbfc3f4a4, envp=Cannot access memory at
address 0x6ffb520
) at main.c:447
        pScreen = <value optimized out>
        i = <value optimized out>
        error = 1666828
        xauthfile = <value optimized out>
        alwaysCheckForInput = {0, 1}
Missing separate debuginfos, use: debuginfo-install freetype.i386 gcc.i386
libdrm.i386 libfontenc.i386 libselinux.i386 zlib.i386
(gdb)
Comment 1 Matěj Cepl 2008-04-21 12:42:20 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server log file (/var/log/Xorg.*.log) to the bug report as
individual uncompressed file attachment using the bugzilla file attachment link
below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Shai 2008-05-01 13:10:06 EDT
I also get an X crash with FF 3B5 (on F8), but using the radeon driver with
virtual 3200x1600.

here is the trace from gdm log:

0: /usr/bin/X(xf86SigHandler+0x81) [0x80c2f01]
1: [0x110420]
2: /usr/bin/X [0x815a638]
3: /usr/bin/X(ValidatePicture+0x11) [0x815a681]
4: /usr/bin/X(CompositePicture+0x91) [0x815a741]
5: /usr/bin/X(miTrapezoids+0x238) [0x8159b68]
6: /usr/bin/X [0x8177b64]
7: /usr/bin/X(CompositeTrapezoids+0x93) [0x815aab3]
8: /usr/bin/X [0x81611c4]
9: /usr/bin/X [0x815d9e5]
10: /usr/bin/X [0x8150c4e]
11: /usr/bin/X(Dispatch+0x1aa) [0x808881a]
12: /usr/bin/X(main+0x49a) [0x807054a]
13: /lib/libc.so.6(__libc_start_main+0xe0) [0x96e390]
14: /usr/bin/X(FontFileCompleteXLFD+0x1f1) [0x806f831]

not sure if it's the same crash...
Comment 3 Ví­ctor Daniel 2008-05-01 13:58:33 EDT
Created attachment 304327 [details]
Current "/etc/X11/xorg.conf" file
Comment 4 Ví­ctor Daniel 2008-05-01 14:01:28 EDT
Created attachment 304328 [details]
Default "/etc/X11/xorg.conf" created in the fedora instalation process.
Comment 5 Matěj Cepl 2008-05-03 04:09:08 EDT
Still missing /var/log/Xorg.*.log files.
Comment 6 Matěj Cepl 2008-06-12 10:10:33 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 7 Matěj Cepl 2008-07-15 12:46:26 EDT

*** This bug has been marked as a duplicate of 455209 ***

Note You need to log in before you can comment on or make changes to this bug.